{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = gif; 
    NSPrincipalClass = OIGifImageProcessor; 
    OFRegistrations = {
        OWProcessor = {
            OIGifImageProcessor = {
                converts = (
                    {cost = 1.0; input = image/gif; output = omni/image; }, 
                    {cost = 0.5; input = image/gif; output = omni/animation; }
                ); 
            }; 
        }; 
    }; 
    OFRequiredSoftwareVersions = {OIF = 1999C; }; 
    OFSoftwareVersion = 3.0; 
}
